.widget_top_writing_services_widget .title{
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 23px;
    /* identical to box height, or 128% */

    text-transform: uppercase;
    font-family: Arial;
    color: #111111;
    border: 0;
    padding-bottom: 0;
    margin: 0;
    margin-bottom: 17px;

}

.widget_top_writing_services_widget .title:after{
    display: none;
}

.top_writing_services_list .re_rating{
    position: relative;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 26px;
    text-align: center;
    color: #333333;
    display: inline-block;
    padding: 33px 9px;
}

.top_writing_services_list .row_number_1 {
    background: rgba(67, 200, 1, 0.1);
    border: 1px solid rgba(67, 200, 1, 0.4);
}

.top_writing_services_list .row_number_1 .re_rating:before {
    content: 'EXPERT’S CHOICE';
    font-style: normal;
    font-weight: bold;
    font-size: 8px;
    line-height: 12px;
    text-align: center;
    text-transform: uppercase;
    color: #FFFFFF;
    background: #43C801;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    position: absolute;
    top: 0;
    left: 0;
    width: 87px;
}

.top_writing_services_list td img.re_logo {
    max-height: 57px;
    max-width: 172px;
    padding: 0;
}

.top_writing_services_list a.re_visit_site,
.top_writing_services_list span.re_visit_site{
    font-style: normal;
    font-weight: bold;
    font-size: 12px;
    line-height: 14px;
    text-align: center;
    letter-spacing: 1px;
    text-transform: uppercase;
    display: block;
    margin: 0 10px;
    padding: 12px 15px;
    width: 118px;
    font-family: Arial;
    background: none #43c801 !important;
    color: #fff;
    border: none !important;
    text-decoration: none !important;
    outline: 0;
    border-radius: 100px !important;
    box-shadow: -1px 6px 19px rgba(67,200,1,0.25) !important;
    cursor: pointer;
}


.top_writing_services_list a.re_read_review {
    font-style: normal;
    font-weight: normal;
    font-size: 11px;
    line-height: 18px;
    text-decoration-line: underline;
    color: #868686;
}

.top_writing_services_list td{
    text-align: center;
    vertical-align: middle;
}

.top_writing_services_list tr:not(:first-child){
    border-bottom: 1px solid #CCCCCC;
}

.top_writing_services_list td > *{
    padding: 10px 0px;
    display: block;
}
